@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/*--------------------------------------------------------

	special 2017 last style
	販売は終了しました

--------------------------------------------------------*/
#page-top {
  display: none !important;
}
.clearfix::after {
    clear: both;
    content: " ";
    display: block;
}

#contents_frame{
	background: #ffffff;
}

#contents_frame #contents {
	margin: 0px auto !important;
/*	padding: 20px 0 !important;	*/
}

#contents_inner{
	margin-top: 0px !important;
}

#footer {
    margin: 0 auto;
    padding: 30px 0 0 0;
}

#last{
	font-family: 'Noto Sans Japanese', serif;
	position:relative;
	background:#f5b35a;
	color: #444444;
	font-size: 17px;
	line-height: 30px;
}

#pageTop {
    bottom: 3px;
    padding: 5px;
    position: fixed;
    right: 3px;
    z-index: 10;
}

#pageTop img {
    width: 70px;
}

@media screen and (max-width:768px){
	#footer {
  padding: 0;
}
#last .main .lead {
  font-size: 15px;
	}
}


/* main
--------------------------------------------------------*/


#last .main {
	position: relative;
	background: #feeed8;
}

#last .main .inner{
	max-width: 940px;
	margin: 0 auto;
}

#last .main .bottom{
	background: #fbd7a7;
	height: 35px;
}

#last h1 {
    font-size: 100px;
    font-weight: 700;
	color: #000;
    padding: 100px 0 40px;
    text-align: center;
}
#last h1 span{
  font-size: 24px;
  display: block;
  margin-top: 60px;	
}
#last .main .img {
  text-align: center;
}
#last .main img {
    margin: 0 auto;
    text-align: center;
    width: 485px;
}
#last .main .lead {
  font-size: 18px;
  line-height: 1.8;
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}

@media screen and (max-width:768px){
#last .main .inner {
  padding: 0 20px;
}
#last h1 {
  font-size: 60px;
  padding: 40px 0 40px;
	}
#last h1 span {
  font-size: 18px;
  margin-top: 20px;
}
#last .main .lead {
  font-size: 15px;
	}
}


/* col01
--------------------------------------------------------*/

#col01 {
    background: #f5b35a none repeat scroll 0 0;
    color: #ffffff;
    padding: 60px 0 120px;
    position: relative;
}

#col01 .inner {
    display: block;
    margin: 0 auto;
    overflow: hidden;
    max-width: 940px;
}

#col01 .inner p {
    font-size: 25px;
    font-weight: 200;
    text-align: center;
    vertical-align: middle;
}

#col01 .inner li {
    width: 320px;
margin: 0 auto;	
    background: #e73820 none repeat scroll 0 0;
    border-radius: 20px;
}

#col01 .inner li a{
	color: #ffffff;
	text-decoration: none;
	overflow: hidden;
	display: block;
}

#col01 .inner li a span {
    display: block;
    font-size: 20px;
    font-weight: 200;
    padding: 25px 0;
    text-align: center;	
}

#col01 .inner li img {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 20px 0 0 20px;
    float: left;
    height: 70px;
    padding: 5px 20px;
}

@media screen and (max-width:768px){
#col01 {
  padding: 40px 0 40px;
	}
#col01 .inner li a span {
  font-size: 18px;
  padding: 20px 0;
}	
}


